/*--- Avanquest WebEasy Page Style ---*/


div#e12             { /* ACCUEIL */
	position        : absolute;
	left            : 142.50pt;
	top             : 570.00pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e11             { /* Liens */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 442.50pt;
	top             : 112.50pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e10             { /* Contact */
	position        : absolute;
	left            : 772.50pt;
	top             : 562.50pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Qui peut dire qu'il n'a ... */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 247.50pt;
	top             : 247.50pt;
	width           : 608.25pt;
	height          :  30.75pt;
	}
h6#e8               { /* N'hésitez pas à envoyer ... */
	text-align      : center;
	position        : absolute;
	left            : 180.00pt;
	top             : 532.50pt;
	width           : 596.25pt;
	height          :  15.75pt;
	}
span#e7             { /* images/brouillon001007.j... */
	background      : transparent url(images/brouillon001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 315.00pt;
	width           : 255.75pt;
	height          : 188.25pt;
	}
span#e6             { /* images/brouillon001006.j... */
	background      : transparent url(images/brouillon001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 697.50pt;
	top             : 315.00pt;
	width           : 148.50pt;
	height          : 188.25pt;
	}
span#e5             { /* images/brouillon001005.j... */
	background      : transparent url(images/brouillon001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 142.50pt;
	top             :  52.50pt;
	width           : 233.25pt;
	height          : 173.25pt;
	}
span#e4             { /* images/brouillon001004.j... */
	background      : transparent url(images/brouillon001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :  52.50pt;
	width           : 233.25pt;
	height          : 173.25pt;
	}
span#e3             { /* images/brouillon001003.j... */
	background      : transparent url(images/brouillon001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 427.50pt;
	top             : 315.00pt;
	width           : 250.50pt;
	height          : 188.25pt;
	}
div#e2              { /* CASSENEUIL\ */
	background      : transparent url(images/brouillon001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.00pt;
	top             :  60.00pt;
	width           : 183.75pt;
	height          :  30.00pt;
	}
div#e1              { /* LA  CABANE\ */
	background      : transparent url(images/brouillon001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.00pt;
	top             : 157.50pt;
	width           : 183.75pt;
	height          :  60.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 960.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
